import Vue from 'vue'
import router from './router'
import store from './store'
import App from './app.vue'

// 公共css
import './assets/css/base.css'

// Element-UI
import Element from 'element-ui'
import './assets/theme/style.scss'
// import 'element-ui/lib/theme-chalk/index.css'

import VueMeta from 'vue-meta'

Vue.use(Element)
Vue.use(VueMeta)

new Vue({
  store,
  router,
  render: h => h(App)
}).$mount('#app')
